View Issue Details

IDProjectCategoryView StatusLast Update
0001438MantisDroid[All Projects] Taskpublic2019-10-26 09:21
Reportere7andy Assigned Toe7andy  
PriorityimmediateSeverityblockReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.8Fixed in Version2.8 
Summary0001438: Setup Azure Devops as build environment
DescriptionSetup Azure Devops as build environment

Document it:
https://docs.google.com/document/d/12jV6Vl3rA92vHcAQoNrQJXWKf1pp12tlDBgD8CCKnZI/edit

Fix license issue with Android SDK for MantisDroid build in Azure DevOps #dev
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-12-10 13:01 e7andy New Issue
2019-02-20 15:29 e7andy Assigned To => e7andy
2019-02-20 15:29 e7andy Status new => assigned
2019-02-20 15:29 e7andy Summary Setup Visual Studio Team Services (VSTS) as build environment => Setup Azure Devops as build environment
2019-02-20 15:29 e7andy Description Updated View Revisions
2019-02-20 15:30 e7andy Priority normal => immediate
2019-10-23 13:53 e7andy Severity minor => block
2019-10-23 13:54 e7andy Target Version => 2.8
2019-10-23 13:57 e7andy Status assigned => resolved
2019-10-23 13:57 e7andy Resolution open => fixed
2019-10-23 13:57 e7andy Fixed in Version => 2.8
2019-10-26 09:21 e7andy Status resolved => closed